# create_app_batch
`toloka.client.TolokaClient.create_app_batch`

Creating a new batch.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`app_project_id`|**str**|<p>Project ID.</p>
`items`|**Optional\[List\[Dict\[str, Any\]\]\]**|<p>The item data following the App schema.</p>

* **Returns:**

  Created AppItem.

* **Return type:**

  [AppBatch](toloka.client.app.AppBatch.md)
